 .u-section-1 {
  min-height: 1636px;
}

.u-section-1 .u-image-1 {
  height: 700px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.1;
  margin: 154px 142px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1675px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-text-1 {
    width: 718px;
    margin-top: 113px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1213px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin: 107px 55px -226px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 865px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin: 84px calc(((100% - 1140px) / 2) + 330px) -586px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 929px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    width: 332px;
    margin: 101px auto 60px;
  }
} .u-section-2 {
  background-image: linear-gradient(#f5f5f7, #ffffff);
}

.u-section-2 .u-sheet-1 {
  min-height: 642px;
}

.u-section-2 .u-text-1 {
  width: 840px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 123px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 16px 94px 0 50px;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  font-weight: 500;
  font-size: 1.15rem;
  margin: 51px 60px 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 100px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 98px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 102px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    line-height: 1.2;
    font-size: 1rem;
    width: auto;
    margin-top: 32px;
    margin-right: 30px;
    margin-bottom: -24px;
  }
} .u-section-3 {
  background-image: linear-gradient(#f5f5f7, #ffffff);
}

.u-section-3 .u-sheet-1 {
  min-height: 690px;
}

.u-section-3 .u-text-1 {
  width: auto;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 123px 20px 0;
}

.u-section-3 .u-text-2 {
  font-size: 3.75rem;
  margin: 14px 72px 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.4;
  font-weight: 500;
  font-size: 1.15rem;
  margin: 51px 60px 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    margin-top: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 63px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 12px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-3 {
    line-height: 1.2;
    font-size: 1rem;
    width: auto;
    margin-top: 33px;
    margin-right: 30px;
    margin-bottom: -53px;
  }
} .u-section-4 {
  background-image: linear-gradient(#f5f5f7, #ffffff);
}

.u-section-4 .u-sheet-1 {
  min-height: 631px;
}

.u-section-4 .u-text-1 {
  width: auto;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 123px 20px 0;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  margin: 17px 72px 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.4;
  font-size: 1.15rem;
  font-weight: 500;
  margin: 50px 60px 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
    margin-top: 16px;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 11px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-3 {
    line-height: 1.2;
    font-size: 1rem;
    width: auto;
    margin-top: 31px;
    margin-right: 30px;
    margin-bottom: -23px;
  }
} .u-section-5 {
  background-image: linear-gradient(#f5f5f7, #ffffff);
}

.u-section-5 .u-sheet-1 {
  min-height: 534px;
}

.u-section-5 .u-text-1 {
  width: auto;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 123px 20px 0;
}

.u-section-5 .u-text-2 {
  font-size: 3.75rem;
  margin: 15px 72px 0;
}

.u-section-5 .u-text-3 {
  line-height: 1.4;
  font-size: 1.15rem;
  font-weight: 500;
  margin: 50px 60px 60px 30px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-bottom: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3rem;
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-3 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 103px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-text-3 {
    line-height: 1.2;
    font-size: 1rem;
    width: auto;
    margin-top: 31px;
    margin-right: 30px;
    margin-bottom: 75px;
  }
} .u-section-6 {
  background-image: linear-gradient(#f5f5f7, #ffffff);
}

.u-section-6 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-6 .u-text-1 {
  width: auto;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 123px 20px 0;
}

.u-section-6 .u-text-2 {
  font-size: 3.75rem;
  margin: 17px 72px 0;
}

.u-section-6 .u-text-3 {
  background-image: none;
  font-size: 1.15rem;
  font-weight: 500;
  line-height: 1.4;
  margin: 50px 60px 60px 30px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1289px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1259px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-6 .u-text-2 {
    font-size: 3rem;
    margin-top: 16px;
  }

  .u-section-6 .u-text-3 {
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
    margin-bottom: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1298px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-text-3 {
    line-height: 1.2;
    width: auto;
    margin-top: 31px;
    margin-right: 30px;
    margin-bottom: 99px;
  }
} .u-section-7 {
  background-image: linear-gradient(#f5f5f7, #ffffff);
}

.u-section-7 .u-sheet-1 {
  min-height: 881px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 123px 65px 0;
}

.u-section-7 .u-text-2 {
  font-size: 3.75rem;
  margin: 15px 72px 0;
}

.u-section-7 .u-text-3 {
  margin: 51px 60px 60px 30px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1435px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 54px;
    margin-bottom: 123px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3rem;
    margin-top: 19px;
  }

  .u-section-7 .u-text-3 {
    margin: 47px 111px 100px 60px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-3 {
    margin-right: 60px;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 11px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 31px;
    margin-right: 30px;
  }
}